﻿body
{
    background: #f4f9fe;
    font-family: 宋体;
    font-size: 14px;
    margin: 0;
    padding: 0;
}
.maincontent
{
    width: 500px;
    margin: 0px auto;
    padding-top :5px;
}
.content
{
  width: 500px;
  clear :both ;  
}
.content ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}
.content li
{
 clear :both ;
    margin: 0;
    padding: 0;
    height :30px;
    line-height:30px; 
    padding-left :12px; 
    background :url(http://www.p5w.net/images/dot.jpg) no-repeat 4px 12px ; 
}
.content li span.t
{
    float: left;
    width: 380px;
}
.content li span.r
{
    float: right;
    width: 100px;
    color: #000;
}
.content li a,.content li a:link,.content li a:visited,.content li a:active
{
  text-decoration :none;
  color :#000;
}
.content li a:hover
{
 text-decoration :underline;
  color :#ff0000;
}
.pages
{
    height: 30px;
    text-align: right;
    line-height: 30px;
    margin: 10px 0 5px;
    color: #979797;
}
.pages span, .pages a
{
    margin-right: 4px;
    padding: 2px 6px;
}
.pages span
{
    border: 1px solid #D4D9D3;
    color: #979797;
}
.pages a
{
    border: 1px solid #5066ac;
}
.pages a:link
{
    color: #003595;
    text-decoration: none;
}
.pages a:visited
{
    color: #003595;
    text-decoration: none;
}
.pages a:hover
{
    color: #000;
    text-decoration: none;
    border: 1px solid #5066ac;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    background-color: #BDDDE8;
}
.pages a:active
{
    color: #000;
    text-decoration: none;
    border: 1px solid #5066ac;
}

